/*
 * TimeSet.java
 *
 * Created on March 24, 2001, 3:32 PM
 */

package ovt.interfaces;

/**
 *
 * @author  ko
 * @version 
 */
public interface TimeSetSource {

  public double getStartMjd();
  
  public double getIntervalMjd();
  
  public double getStopMjd();
  
  public double getStepMjd();
  
  public double getCurrentMjd();
    
}

